body {
    background: url(https://html5book.ru/wp-content/uploads/2015/07/background39.png);
}
.recipe {
    border: 0 solid;
    border-radius: 10px;
    width: 700px;
    margin: 30px 20%;
    padding: 25px;
    background-color: beige;
    box-shadow: 0 0 7px rgba(0,0,0,0.5);
}
h1 {
    text-align: center;
    color: seagreen;
}
h3 {
    margin-bottom: 15px;
    margin-top: 25px;
    color: #0d613b;
}
a {
    font-size: 18px;
}
p {
    font-size: 18px;
    font-weight: bold;
}
.reviews {
    overflow: hidden;
    font-size: 16px;
}
.reviews dt, .reviews dd {
    height: auto;
    line-height: 2.5em;
    padding: 0 0.625em 0 0.875em;
    color: #2f2f2f;
    box-sizing: border-box;
}
dt {
    width: 20%;
    float: left;
    clear: right;
    background: #6cd78a;
    font-weight: bold;
    text-align: center;
}
dd {
    width: 80%;
    float: right;
    margin-left: 0;
    margin-bottom: 10px;
    border: 1px solid #BECFC7;
    border-left: none;
}
textarea {
    width: 660px;
    height: 100px;
    margin-top: 30px;
    border: 0;
    border-radius: 10px;
    padding: 20px;
    margin-bottom: 20px;
}
.change {
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    background-color: #3ab16f;
    border: 0;
    border-radius: 30px;
    color: white;
    padding: 15px;
    margin-left: 240px;
}
.btn {
    font-size: 14px;
    font-weight: bold;
    background-color: #3ab16f;
    border: 0;
    border-radius: 30px;
    color: white;
    padding: 15px;
    position: relative;
    left: 50%;
    transform: translate(-50%, 0);
}
.list {
    list-style: none;
    margin-left: -40px;
}
.list li {
    margin-bottom: 5px;
    border-bottom: 2px #404B51 dotted;
    font-size: 18px;
    line-height: 1;
}
.list li span:nth-child(odd) {
    padding-right: 6px;
}
.list li span:nth-child(even) {
    float: right;
    padding-left: 6px;
}
.list span {
    background: beige;
    position: relative;
    bottom: -7px;
}
.line {
    font-size: 18px;
    text-align: center;
    position: relative;
}
.line span {
    background-color: beige;
    position: relative;
    z-index: 1;
    padding: 0px 25px;
    color: #0d613b;
}
.line:after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background-color: #0d613b;
    position: absolute;
    top: 50%;
    margin-top: -1px;
    z-index: 0;
}